/* Styles for custom selects */
.done select{
	height:1px;
	width:1px;
	border:none;
	background:none;
	padding:0;
	margin:0;
    position: relative;
    left:-2px;
    z-index: -10;
	outline:none;
	-webkit-appearance: none;
	}
.select-list{
	position:			absolute;
	left:				0
	}
.custom-select{
	z-index:			1
	}
.custom-select *{
	-webkit-user-select:none;
	-khtml-user-select: none;
	-moz-user-select: 	none;
	-ms-user-select: 	none;
	-o-user-select: 	none;
	user-select: 		none;
	}
.open_list{
	z-index:			10
	}
.custom-select ul,
.custom-select li{
	margin:				0;
	padding:			0;
	list-style:			none
	}
.custom-select,
.custom-select ul{
	position:			relative;
	top:				0;
	left:				0
	}
.custom-select .custom-text{
	cursor:				pointer;
	display:			inline-block;
	}
.custom-select li{
	cursor:				pointer;
	min-height:			25px;
	}
.select-scroll{
	position:			absolute;
	right:				2px;
	top:				2px;
	z-index:			2
	}
.default-scroll ul{
	overflow-y:			scroll
	}
.custom-scroll{
	overflow:			hidden
	}
.scroll-drag{
	display:			block;
	position:			absolute;
	left:				1px;
	cursor:				pointer
	}
.disabled *{
    cursor:             default !important
    }
/* Style for example*/
.custom-select{

	}
.custom-select .custom-text,
.custom-select.disabled span.custom-text:hover{
	overflow:			hidden;
	height:				38px;
	padding:			0 0 0 10px;
	line-height:		36px;
	color:				#000;
	border: 1px solid #cdcdcd;
	}
.custom-select .custom-text:after{
	position:			absolute;
	top:				18px;
	right:				14px;
	content:			' ';
	z-index: 			2;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #000;
	}
.filter .custom-text:after {right: 16px;}
.custom-select.open_list .custom-text:after{
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 0;
	border-bottom: 5px solid #000;
}
.select-list{
	top:				40px;
	line-height:		25px;
	background-color:	#fff;
	color:				#000;
	border: 1px solid #cdcdcd;
	}
.select-list.custom-scroll{
	padding:			2px 0 2px 10px;
	margin-top: -1px;
	}
.select-list .selected,
.select-list li:hover{
	color:				#888
	}
.select-list li.disabled{
	color:				#CCCCCC;
	cursor:				default
	}
.select-scroll{
	background-color:	#73b0e2;
	width:				12px;
	-webkit-border-radius:2px;
	-moz-border-radius: 2px;
	border-radius: 		2px; 
	}
.scroll-drag{
	top:				0;
	width:				10px;
	background-color:	#14609e;
	-webkit-border-radius:2px;
	-moz-border-radius: 2px;
	border-radius: 		2px; 
	}
.maxlength .scroll-drag:after{
	display:			block;
	content:			'?';
	font-size:			14px;
	position:			relative;
	left:				50%;
	top:				50%;
	margin:				-14px 0 0 -4px
	}
.custom-select .hover{
	color:				#FFF
	}
.custom-select.disabled{
    opacity:            0.5 !important;
    }
